<section class="profil profilPublique">

    <div class="container" ng-show="existe()">

      <div class="row">
        <h2 class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
          <span class="infos" ng-bind="user.prenom">{{ user.prenom || 'Chargement' }}</span>
          <span ng-bind="user.nom">{{ user.nom || 'Chargement' }}</span>
        </h2>
      </div>

      <div class="row">
        <div id="informationCompte" class="col-sm-offset-1 col-sm-6 col-md-offset-3 col-md-4">
          <p class="glyphicon glyphicon-search"><span class="infos" ng-bind="user.type">{{user.type || 'Chargement' }}</span class="infos"></p><br>
          <p class="glyphicon glyphicon-education"><span class="infos" ng-bind="user.specialite">{{ user.specialite || 'Chargement' }}</span></p><br>
          <p class="glyphicon glyphicon-info-sign"><span class="infos" ng-bind="user.idProfessionnel">Numéro professionnel : {{ user.idProfessionnel || 'Chargement' }}</span></p><br>
          <p class="glyphicon glyphicon-gift"><span class="infos" ng-bind="user.dateDeNaissance">{{ user.dateDeNaissance || 'Chargement' }}</span></p><br>
          <!-- <p class="glyphicon glyphicon-phone"><span class="infos" ng-bind"user.numTel">{{ user.numTel || 'Chargement' }}</span></p><br> -->
        </div>

        <div id="ImageDeProfil" class="col-sm-4 col-md-2">
          <div class="conteneurImageDeProfil">
            <img ng-src="{{user.imageDeProfil}}" on-error-src="/img/imageDeProfil/idCompte.png">
          </div>
        </div>
      </div>

      <div class="row">
          <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
            <p id="description" class="glyphicon glyphicon-list-alt"><span ng-bind="user.description"> {{ user.description || 'Chargement' }}</span></p><br><br>
            <p ng-show="peutContacter" class="alert alert-info">
              Vous pouvez contacter <span>{{ user.prenom }} {{ user.nom }}</span> par mail avec l'adresse suivante : <span>{{ user.email }}</span>
            </p>
            <p ng-show="!estRemplacant" class="alert alert-danger">
              Vous devez être connecté avec un compte pour contacter cette personne.
            </p>
            <div style="text-align:center"><button type="button" ng-click="contacter()" class="btn btn-primary">Contacter</button>    <button type="button" ng-click="repporter()" class="btn btn-danger">Un problème ?</button></div><br><br>
          </div>
      </div>


      <div class="row" ng-show="veutReport">
        <div class="col-sm-offset-1 col-sm-9 col-md-offset-2 col-md-7 col-lg-offset-3 col-lg-6"> 
          <h3>Signaler le compte :</h3>
          <p>Si le contenue de ce compte, les messages où annonce lié est inapproprié vous pouvez le signaler avec un commentaire si-dessous.</p>
          <form ng-show="!aRepport" name="form" class="form-group" ng-submit="report()">
            <input class="form-control" type="message" name="message" ng-model="formData.text" placeholder="Votre commentaire" required ng-required="true" ng-minlength="1" ng-maxlength="80"></input>
            <p class="alert alert-danger" ng-show="(!form.message.$pristine || envoi) && form.message.$invalid">Veuillez indiquer votre commentaire.</p><br>
            <button class="btn btn-danger" type="submit">Valider</button>
          </form>
          <p ng-show="aRepport" class="alert alert-info">Merci de votre signalement l'administration du site étudiera ce compte.</p>
        </div>
      </div>
    </div>
    
    <div ng-show="!existe()">
      <h2 style="text-align:center">Le compte recherché est inexistant.</h1>
    </div>

</section>